/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

/*next button*/
.bx-next {
	position:absolute;
	top: 424px;
	left: 523px;
	z-index:999;
	width: 23px;
	height: 35px;
	text-indent: -999999px;
	background: url(../../../img/index/next.png) no-repeat 0;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top: 424px;
	left: 389px;
	z-index:999;
	width: 23px;
	height: 35px;
	text-indent: -999999px;
	background: url(../../../img/index/prev.png) no-repeat 0 0;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background: url(../../../img/index/point_on.png) no-repeat 0 0;
}

/*pager wrapper*/
.bx-pager {
	position:absolute;
	top: 432px;
	left: 426px;
	z-index:999;
	width: 110px;
	height: 18px;
	font-size:12px;
	color:#666;
}
.bx-pager div{
	width: 18px;
	float: left;
	padding: 0 !important;
	margin: 0 15px 0 0;
}
.bx-pager a{
	margin: 0 !important;
	padding: 0 !important;
	height: 18px;
	display: block;
	background: url(../../../img/index/point.png) no-repeat 0 0;
}
/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}











